Quikrbox User app - Bug #6341

Order will not get placed if no address is selected. But on Basket screen no option to select address.
Option available on home screen only

04/10/2023 05:42 PM - priyanka Sharma

Status: Closed Start date: 04/10/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Ple: ect a addr 0 place order

=y Current Location QUIKR
No address selected 80
Birthday Gift
2550.5 w1 OF
() Apply Coupon 5
Save more with coupons available ..
Price Breakdown
ltems{Inclusive of VAT) £550.5
Delivery Fee (@ 20
Service Fee (§) gb
Order Total €555.5
[ Return Policy

Orders once placed cannot
Tip your delivery partner
Your kindness means a lot! 100% of your tip will
go directly to your delivery partner.
History

#1 - 06/22/2023 12:18 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/22/2023 01:02 PM - priyanka Sharma

- Status changed from Resolved to Closed
